#!/bin/sh
echo 'name: heist
version: 0.8.1.1
id: heist-0.8.1.1-c462c9c601509cd9ae0cbe5bcca84bf5

license: BSD3
copyright:
maintainer: snap@snapframework.com
stability:
homepage: http://snapframework.com/
package-url:
synopsis: An (x)html templating system
description: An (x)html templating system
category: Web, Snap
author: Doug Beardsley, Gregory Collins
exposed: True
exposed-modules: Text.Templating.Heist
                 Text.Templating.Heist.Splices Text.Templating.Heist.Splices.Apply
                 Text.Templating.Heist.Splices.Bind
                 Text.Templating.Heist.Splices.BindStrict
                 Text.Templating.Heist.Splices.Cache
                 Text.Templating.Heist.Splices.Html
                 Text.Templating.Heist.Splices.Ignore
                 Text.Templating.Heist.Splices.Json
                 Text.Templating.Heist.Splices.Markdown
                 Text.Templating.Heist.TemplateDirectory
hidden-modules: Text.Templating.Heist.Internal
                Text.Templating.Heist.Types
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/heist-0.8.1.1
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/heist-0.8.1.1
              /usr/local/lib
hs-libraries: HSheist-0.8.1.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: MonadCatchIO-transformers-0.3.0.0-a75ec2a91c83e6bab38e587db5b7c490
         aeson-0.6.0.2-4f035004c183b7e39279e0e25fea56c0
         attoparsec-0.10.2.0-ab5939d5f948e185025bd245357a49c1
         base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
         blaze-builder-0.3.1.0-4b4857f5902dc35ef0e8edd89d9fdf26
         blaze-html-0.5.0.0-6562e11917736807c02b94507dd0f97e
         bytestring-0.9.2.1-6ff76798e80a342ff74a1c8bcb3f4124
         containers-0.4.2.1-cfc6420ecc2194c9ed977b06bdfd9e69
         directory-1.1.0.2-265c831825d90ce2ca097745b0e621c1
         directory-tree-0.10.1-f30c8e96c1418ac0ec11c5ec897362d2
         filepath-1.3.0.0-973f5e9fbed93e25cbe66dfeb6b99ad9
         mtl-2.1.1-801101765c9185fec3b8dbd5355f5550
         process-1.1.0.1-18dadd8ad5fc640f55a7afdc7aace500
         random-1.0.1.1-7f9342c90214b9289fdaf20c9e2f867f
         text-0.11.2.0-4b4e60de19cb46704c87afc38bab5d9f
         time-1.4-96b42dcaca5cdbc30bab9dcc07384b8d
         transformers-0.3.0.0-b55e1ba0a2f0da13c35eec50d1253059
         unordered-containers-0.2.1.0-6c854a4a7b0902ed4c701d29b51c9744
         vector-0.9.1-04dd5c58c224b03a4dc90091cf93a01d
         xmlhtml-0.2.0.2-e1546198fe6aff47dbcccc0b45cafbc9
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/heist-0.8.1.1/html/heist.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/heist-0.8.1.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
